IF OBJECT_ID('[Generel].[DimTidKlokkeslæt]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Generel].[DimTidKlokkeslæt] WHERE [DimTidKlokkeslætID] = -1 )
  INSERT INTO [Generel].[DimTidKlokkeslæt]([DimTidKlokkeslætID]) VALUES (-1)
UPDATE [Generel].[DimTidKlokkeslæt] SET
   [SYS_KommuneId] = 999
   WHERE [DimTidKlokkeslætID] = -1
END
GO
